body {
  margin: 2rem;
  font-family: Arial, Helvetica, sans-serif;
}

.titulo {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  color: black;
  margin-bottom: 3rem;
}


.container .cotizaciones div {
  background-color: #eee;
  padding: 1rem;
  border: 3px solid white;
  border-radius: 0.5rem;
}

.container .cotizaciones div:hover {
  transform: scale(1);
  transition: all 0.5s ease-in-out;
}


.conversor {
  max-width: 300px;
  margin: 2rem auto;
  padding: 1.5rem;
  border: 1px solid #ccc;
  border-radius: 1rem;
}

form {
  display: flex;
  flex-direction: column;
}

label {
  margin-bottom: 5px;
}

input,
select,
button {
  margin-bottom: 10px;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

button {
  background-color: #007BFF;
  color: #fff;
  cursor: pointer;
}

.invertir {
  background-color: #28A745;
}

#convertir {
  margin: 1rem;
  padding: 10px;
}

#resultado {
  font-size: 18px;
  font-weight: bold;
}

.resultado-container {
  padding: 10px;
  background-color: #f2f2f2;
  border: 1px solid #ccc;
  border-radius: 5px;
  display: none;
  /* Ocultar el recuadro de resultado inicialmente */
}

.resultado-container.show {
  display: block;
  /* Mostrar el recuadro de resultado cuando haya un resultado válido */
}

.footer {
  text-align: center;
  margin-top: 2rem;
  padding: 1rem;
  font-size: 1.5rem;
  font-weight: bold;
  background-color: #eee;
  color: black;
}